[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,cbFromSite,cbDestSite,cbContry,edtWeight,edtAmount,edtMoney,edtCountryFrom,edtCountryDest,SelDate,hkrHandset,skrHandset,edtSJRTown,shpskr,defCheck0,defCheck1,defCheck2,defCheck3,edtFJRTown,zdDef1,zdskrDH,
zdWPNR.x=24
zdWPNR.y=323
zdWPNR.w=239
zdWPNR.h=27
zdHKR.x=24
zdHKR.y=146
zdHKR.w=258
zdHKR.h=20
zdSKR.x=322
zdSKR.y=211
zdSKR.w=276
zdSKR.h=20
zdSKRS.x=323
zdSKRS.y=254
zdSKRS.w=79
zdSKRS.h=20
zdSKRXS.x=412
zdSKRXS.y=254
zdSKRXS.w=82
zdSKRXS.h=20
zdHKRXS.x=100
zdHKRXS.y=192
zdHKRXS.w=81
zdHKRXS.h=21
zdHKRS.x=24
zdHKRS.y=192
zdHKRS.w=68
zdHKRS.h=21
zdHKRDH.x=112
zdHKRDH.y=281
zdHKRDH.w=174
zdHKRDH.h=20
zdSKRDH.x=362
zdSKRDH.y=351
zdSKRDH.w=120
zdSKRDH.h=20
zdSKRLXR.x=458
zdSKRLXR.y=170
zdSKRLXR.w=101
zdSKRLXR.h=18
zdSKRDZ.x=323
zdSKRDZ.y=278
zdSKRDZ.w=275
zdSKRDZ.h=59
zdHKRDZ.x=25
zdHKRDZ.y=214
zdHKRDZ.w=255
zdHKRDZ.h=53
zdHKRLXR.x=0
zdHKRLXR.y=277
zdHKRLXR.w=75
zdHKRLXR.h=20
zdZYYYQC.x=297
zdZYYYQC.y=46
zdZYYYQC.w=135
zdZYYYQC.h=23
zdSoft.x=374
zdSoft.y=70
zdSoft.w=204
zdSoft.h=12
zdHKRYB.x=0
zdHKRYB.y=247
zdHKRYB.w=79
zdHKRYB.h=20
zdSKRYB.x=0
zdSKRYB.y=247
zdSKRYB.w=74
zdSKRYB.h=19
zdNian.x=162
zdNian.y=104
zdNian.w=37
zdNian.h=16
zdYue.x=205
zdYue.y=104
zdYue.w=21
zdYue.h=16
zdRi.x=229
zdRi.y=104
zdRi.w=20
zdRi.h=16
zdTime.x=0
zdTime.y=386
zdTime.w=62
zdTime.h=18
zdUSERCode.x=0
zdUSERCode.y=390
zdUSERCode.w=92
zdUSERCode.h=20
zdBZ.x=629
zdBZ.y=339
zdBZ.w=136
zdBZ.h=20
shpSKR.x=299
shpSKR.y=187
shpSKR.w=79
shpSKR.h=19
shpHKR.x=11
shpHKR.y=120
shpHKR.w=81
shpHKR.h=19
ckFK_HKR.x=483
ckFK_HKR.y=356
ckFK_HKR.w=57
ckFK_HKR.h=17
ckFK_SKR.x=598
ckFK_SKR.y=356
ckFK_SKR.w=55
ckFK_SKR.h=17
ckFK_YueJie.x=375
ckFK_YueJie.y=357
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=344
zdPJBH.y=124
zdPJBH.w=157
zdPJBH.h=16
zdSign.x=76
zdSign.y=361
zdSign.w=96
zdSign.h=20
cbFromSite.x=84
cbFromSite.y=102
cbFromSite.w=65
cbFromSite.h=20
cbDestSite.x=624
cbDestSite.y=53
cbDestSite.w=141
cbDestSite.h=20
cbContry.x=0
cbContry.y=164
cbContry.w=65
cbContry.h=20
edtWeight.x=702
edtWeight.y=122
edtWeight.w=59
edtWeight.h=20
edtAmount.x=623
edtAmount.y=122
edtAmount.w=72
edtAmount.h=19
edtMoney.x=634
edtMoney.y=395
edtMoney.w=107
edtMoney.h=20
edtCountryFrom.x=0
edtCountryFrom.y=184
edtCountryFrom.w=58
edtCountryFrom.h=20
edtCountryDest.x=0
edtCountryDest.y=184
edtCountryDest.w=58
edtCountryDest.h=20
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=0
zdZYYYQC.v=1
zdSoft.v=0
zdHKRYB.v=0
zdSKRYB.v=0
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=0
zdBz.v=1
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
cbFromSite.v=1
cbDestSite.v=1
edtWeight.v=1
edtAmount.v=1
edtMoney.v=1
edtCountryFrom.v=0
edtCountryDest.v=0
SelDate.x=250
SelDate.y=103
SelDate.w=24
SelDate.h=20
SelDate.v=1
hkrHandset.x=488
hkrHandset.y=350
hkrHandset.w=103
hkrHandset.h=20
hkrHandset.v=1
skrHandset.x=606
skrHandset.y=212
skrHandset.w=119
skrHandset.h=19
skrHandset.v=0
edtSJRTown.x=503
edtSJRTown.y=254
edtSJRTown.w=64
edtSJRTown.h=20
edtSJRTown.v=1
defCheck0.x=630
defCheck0.y=254
defCheck0.w=45
defCheck0.h=15
defCheck0.v=1
defCheck1.x=623
defCheck1.y=375
defCheck1.w=42
defCheck1.h=15
defCheck1.v=1
defCheck2.x=701
defCheck2.y=254
defCheck2.w=44
defCheck2.h=15
defCheck2.v=1
defCheck3.x=628
defCheck3.y=187
defCheck3.w=39
defCheck3.h=15
defCheck3.v=1
edtFJRTown.x=188
edtFJRTown.y=192
edtFJRTown.w=81
edtFJRTown.h=20
edtFJRTown.v=1
zdDef1.x=213
zdDef1.y=372
zdDef1.w=73
zdDef1.h=15
zdDef1.v=1
[config]
WantPrintRQ=1
ckPrintTime=1
ckFKFS=0
ckPrintSign=1
ckPrintProvince=1
